<!DOCTYPE html>
<html lang="en">

<head>
   <meta charset="UTF-8">
   <meta http-equiv="X-UA-Compatible" content="IE=edge">
   <meta name="viewport" content="width=device-width, initial-scale=1.0">
   <link rel="preconnect" href="https://fonts.gstatic.com">
   <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;600;700&display=swap" rel="stylesheet">
   <link rel="stylesheet" href="css/reset.css">
   <link rel="stylesheet" href="css/style.css">
   <title>homework14-Design Architecture</title>
</head>

<body>
   <header class="header">
      <div class="header-navi">
         <div class="header-navi-logo">
            <img src="img/logo.svg" alt="logo">
            <a href="#" class="header-logo-link">Architect</a>
         </div>
         <nav class="header-navi-menu">
            <ul class="navi-menu-list" id="menu">
               <li class="navi-menu-list-item"><a href="#MostPopularPosts" class="navi-menu-link
                  ">MOST POPULAR POSTS</a></li>
               <li class="navi-menu-list-item"><a href="#OurMostPopularClients" class="navi-menu-link
                  ">OUR MOST POPULAR CLIENTS</a></li>
               <li class="navi-menu-list-item"><a href="#HotNews" class="navi-menu-link
                  ">HOT NEWS</a></li>
               
            </ul>
         </nav>
         <img class="search-icon" src="img/search-icon.svg" alt="search field">
      </div>
      <div class="header-main">
         <div class="header-main-inner">
            <h2 class="header-main-title">THE LATEST NEWS ON DESIGN & ARCHITECTURE</h2>
            <div class="header-main-btn">
               <button class="btn btn-subscribe">Subscribe Now</button>
               <button class="btn btn-articles">Best Articles</button>
            </div>
         </div>
      </div>
   </header>

   <main class="posts">
      <div class="container">
         <h1 class="posts-title" id="MostPopularPosts">
            Most popular posts
         </h1>
         <div class="main-posts-items">
            <div class="main-posts-item">
               <img class="posts-item-img" src="img/post1.jpg" alt="image">
               <h3 class="posts-item-title">Vanglo House By LWPAC in Canada</h3>
            </div>
            <div class="main-posts-item">
               <img class="posts-item-img" src="img/post2.jpg" alt="image">
               <h3 class="posts-item-title">Royal Blossom Hotel & Spa in USA</h3>
            </div>
            <div class="main-posts-item">
               <img class="posts-item-img" src="img/post3.jpg" alt="image">
               <h3 class="posts-item-title">Sunrise Expanse Hotel in USA</h3>
            </div>
            <div class="main-posts-item">
               <img class="posts-item-img" src="img/post4.jpg" alt="image">
               <h3 class="posts-item-title">Sunset Shack Hotel in Spain</h3>
            </div>
            <div class="main-posts-item">
               <img class="posts-item-img" src="img/post5.jpg" alt="image">
               <h3 class="posts-item-title">Stargaze Resort & Spa in USA</h3>
            </div>
            <div class="main-posts-item">
               <img class="posts-item-img" src="img/post6.jpg" alt="image">
               <h3 class="posts-item-title">Glorious Expanse Hotel in France</h3>
            </div>
         </div>
      </div>
   </main>
   <section class="clients">
      <div class="container">
         <h2 class="clients-title" id="OurMostPopularClients">our most popular clients</h2>
         <div class="clients-list">
            <img class="clients-name" src="img/name1.png" alt="clients name">
            <img class="clients-name" src="img/name2.png" alt="clients name">
            <img class="clients-name" src="img/name3.png" alt="clients name">
            <img class="clients-name" src="img/name4.png" alt="clients name">
         </div>
      </div>
   </section>
   <button class="slide-toggle">Hide/Show</button>
   <section class="top-rated">
      <h2 class="posts-title" id="MostPopularPosts">
         Most popular posts
      </h2>
      <div class="top-rated-gallery">
         <img src="img/top-rated/pic1.jpg" alt="image">
         <img src="img/top-rated/pic2.jpg" alt="image">
         <img src="img/top-rated/pic3.jpg" alt="image">
         <img src="img/top-rated/pic4.jpg" alt="image">
         <img src="img/top-rated/pic5.jpg" alt="image">
         <img src="img/top-rated/pic6.jpg" alt="image">
         <img src="img/top-rated/pic7.jpg" alt="image">
      </div>
   </section>
   <section class="hot-news container">
      <h2 class="posts-title" id="HotNews">
         hot news
      </h2>
      <div class="hot-news-posts">
         <div class="hot-news-emirate">
            <img src="img/hot-news/img1.jpg" alt="post">
            <div class="emirate-desc">
               <h4 class="news-post-title">
                  Prophecy Hotel & Spa in Emirate
               </h4>
               <p class="news-post-desc-emirate">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder
                  filled
                  with
                  rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing
                  Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes
                  sand and soil and It is a great way to decorate your outdoor</p>
            </div>
         </div>
         <div class="hot-news-spain">
            <img src="img/hot-news/img2.jpg" alt="post">
            <h4 class="news-post-title text-center spain">
               Nebula Hotel in Spain
            </h4>
         </div>
         <div class="hot-news-egypt">
            <img src="img/hot-news/img3.jpg" alt="post">
            <div class="egypt-desc">
               <h4 class="news-post-title">
                  Western Pyramid Resort in Egypt
               </h4>
               <p class="news-post-desc">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled
                  with
                  rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing
                  Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes
                  sand and soil and It is a great way to decorate your outdoor</p>
            </div>

         </div>
         <div class="hot-news-maldives">
            <img src="img/hot-news/img4.jpg" alt="post">
            <div class="maldives-desc">
               <h4 class="news-post-title">
                  Grand Meadows Resort in Maldives
               </h4>
               <p class="news-post-desc">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled
                  with
                  rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing
                  Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes
                  sand and soil and It is a great way to decorate your outdoor</p>
            </div>

         </div>
         <div class="hot-news-tenerife">
            <img src="img/hot-news/img5.jpg" alt="post">
            <div class="tenerife-desc">
               <h4 class="news-post-title">
                  Wanderlust Resort in Tenerife
               </h4>
               <p class="news-post-desc">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled
                  with
                  rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing
                  Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes
                  sand and soil and It is a great way to decorate your outdoor</p>

            </div>


         </div>
         <div class="hot-news-britain">
            <img src="img/hot-news/img6.jpg" alt="post">
            <div class="tenerife-desc">
               <h4 class="news-post-title">
                  Twin Sanctuary Hotel in Great Britain
               </h4>
               <p class="news-post-desc">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled
                  with
                  rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing
                  Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes
                  sand and soil and It is a great way to decorate your outdoor</p>
            </div>

         </div>
         <div class="hot-news-ireland">
            <img src="img/hot-news/img7.jpg" alt="post">
            <h4 class="news-post-title text-center">
               Prism Hotel in Ireland
            </h4>
         </div>
         <div class="hot-news-spain-king">
            <img src="img/hot-news/img8.jpg" alt="post">
            <div class="spain-king-desc">
               <h4 class="news-post-title">
                  King's Shroud Resort in Spain
               </h4>
               <p class="news-post-desc">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled
                  with
                  rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing
                  Gabion
                  Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand
                  and
                  soil and It is a great way to decorate your outdoor</p>
            </div>
         </div>
      </div>
   </section>
   <footer class="footer">
      <div class="container">
         <div class="footer-grid">
            <p class="footer-text"> All Rights Reserved © 2014 architect.com - Interior Design & Architecture Magazine
            </p>

            <div class="logo-footer">
               <img src="img/footer-logo.png" alt="footer logo">

            </div>
         </div>

      </div>

   </footer>
   <div class="scrollUp"></div>
   <script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
   <script src="./hw14.js"></script>
</body>


</html>